# coding=utf-8

from django.core.management import BaseCommand

from api.models import User, Person, LOGIN_AUTH_TYPE



class Command(BaseCommand):

    def handle(self, *args, **options):
        #user = User.objects.get(username="6C505234EFCA2BDC947B42A51F5608BB")
        #Person.create(user)
        #return
        users = User.objects.all()
        for user in users:
            person = Person.get_or_create(user)
            print person
